Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000153 [SkyOS 5.0 - Beta] Applications feature always 2004-07-07 00:07 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000153: System Manager - Desktop
Description Cannot change the color's in this screen.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-07 00:07 centimetre New Issue
2004-07-28 15:00 robert Status new => resolved
2004-07-28 15:00 robert Resolution open => fixed
2004-07-28 15:00 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker